$scriptPath = $PSScriptRoot
$scriptPath = [uri]::EscapeDataString($scriptPath)
echo $scriptPath
get-process -name Chrome | stop-process
$chromePath =  Get-Childitem -Path 'C:\Program Files\Google\Chrome\' -File -Filter chrome.exe -Recurse -ErrorAction SilentlyContinue | Select-Object -First 1
Start-Process $chromePath[0].Target[0].ToString() -ArgumentList "-allow-file-access-from-files ${scriptPath}\\index.html"